您正在查看: 标签 ubuntu 下的文章

Ubuntu Linux 下升级并破解 PSV

PSV 破解了!

然而对我来说是没什么屌用的,虽然我买了 PSV 有快 5 年了,然而这玩意只有在出我想玩的游戏的时候我才会想起来他,听说破解了,一看,他娘的还是那么几个游戏,完全不知道玩什么,也就没有管……

但是!我发现了大图书馆的牧羊人 PSV 版被人 Dump 了!

破解破解破解!

阅读全文...

Ubuntu 下安装 arc-flatabulous 主题

arc-flatabulous 主题是大名鼎鼎的 Arc 主题的衍生,作者修改了少许地方的配色,同时更改了按钮的颜色,让它看起来更像 MacOSX (大雾

和安装 Arc-Theme 一样,你需要先删除之前的东西,如果你安装过的话。(没安装过就算了

sudo rm -rf /usr/share/themes/{Arc-Flatabulous,Arc-Flatabulous-Darker,Arc-Flatabulous-Dark}
rm -rf ~/.local/share/themes/{Arc-Flatabulous,Arc-Flatabulous-Darker,Arc-Flatabulous-Dark}
rm -rf ~/.themes/{Arc-Flatabulous,Arc-Flatabulous-Darker,Arc-Flatabulous-Dark}

阅读全文...

在 Ubuntu Linux 下使用 vulkan API 运行 Dota 2

首先,Linux 下使用 vulkan 你需要有 Intel 或者 NVIDIA 的显卡,AMD 的我不清楚,应该也支持。

NVIDIA 显卡的话,必须在最新的 370 系列驱动下才可以开启支持。

没有装最新驱动的话可以用官方的 PPA:

sudo add-apt-repository ppa:graphics-drivers/ppa
sudo apt-get update
sudo apt-get install nvidia-370

阅读全文...

解决 64 bit Ubuntu 下 Chrome 更新软件源的 i386 错误问题

安装 Chrome for Ubuntu 的官方包之后,会在你的源里加一个官方的地址。

首先这个地址直连是没戏的……

但是加了 https 就不一样了。

不过加了之后还会出现警告,如果你是 64 bit 的话。

选区_603.png

阅读全文...

Ubuntu 16.04 升级至 rhythmbox 3.4

rhythmbox 3.4 发布了,推荐升级。

升级的理由有很多,但是有一个比较重要,那就是解决了内存泄露……

之前听多了会内存爆炸,现在不会了,至少我升级后没遇到过。

选区_565.png

阅读全文...

解决 Ubuntu 16.04 下 Telegram Fcitx 不能加载的问题

这问题应该是 Ubuntu 16.04 的 Bug。

反正就是在 16.04 下 Telegram 不能加载了,Fcitx-frontend-qt5 已经安装。同时愉快的发现 WPS 下也不能开启输入法了。

手动设置了环境变量还是无效,只有终端强制才有效……

方法有几个,第一个最简单粗暴,改快捷方式。

选区_195.png

阅读全文...

在 Ubuntu 16.04.1 中安装 Deadbeef

Deadbeef 是个好软件,在 Ubuntu 16.04.1 中已经有了自己的 PPA

sudo add-apt-repository ppa:starws-box/deadbeef-player
sudo apt update
sudo install deadbeef

选区_001.png

收听 AnimeNFO 冻鳗音乐电台

虽然喜欢听歌,但是自己收过什么歌都是有印象的,所以有时候还是需要多听听随机的歌曲,找寻下新鲜玩意儿,没准发现了什么没听过的歌曲。

有个地儿不错,叫 AnimeNFO Radio ,老外搞的,免费电台,24 小时一直播放,当然你也可以 Donate。

https://www.animenfo.com/radio/

选区_412.png

阅读全文...

在 Ubuntu 16.04 上安装 BT-Sync-GUI

BT-Sync 是个好东西,我就靠这玩意同步单位和家里的音乐了,单位一个 NAS 家里一个 NAS,俩人一对联,音乐就自动传输了,当然,还包括其他的文件,总是很好用。

在 Ubuntu 14.04 的时候,你可以安装 Btsync-GUI 这个东西来实现 indicator 里对于 Btsync 的监控,然而在 Ubuntu 16.04 的时候,大部分 BtSync 的 PPA 里已经把这玩意都升级到了 Btsync 2.0 ,然而虽然 BTsync 升级到了 2.0 ,但是 Btsync-GUI 还是没有升级啊,它不支持最新的 2.0 啊,同时值得一提的是 BtSync 2.0 也没什么新特性,除了收费了有限制了。

阅读全文...

解决 Ubuntu 16.04.1 下 BlueZ5 配对 BT 4.0 LE 的问题

之前我买过一些蓝牙鼠标,用了 Bluetooth 4.0 LE 的技术,而 Linux 下需要这玩意支持至少是得装了 BlueZ5 。当时用的是 Ubuntu 14.04 这个没有办法,现在 Ubuntu 16.04.1 了已经内置了 BlueZ5 ,可是配对这个鼠标还是有问题,不能连接,查看了一下原来是需要开启 Simple Pair Mode。

阅读全文...